<?php

return [
    'emails' => [
        'success' => 'Сообщение успешно отправлено!',
        'error' => 'Произошла ошибка при отправления сообщения!'
    ],
    'posts' => [
        'attached' => 'Сохранено!',
        'detached' => 'Удалено!',
        'notified' => 'Добавлено!'
    ],
];
